<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="com.a5corp.weather:id/action_bar_root" class="android.widget.LinearLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.view.ViewGroup" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="com.a5corp.weather:id/fragment" class="android.widget.FrameLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,1824]"><node index="0" text="" resource-id="com.a5corp.weather:id/content_first_launch" class="android.widget.RelativeLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="Hey there, let's start by picking a city for you" resource-id="com.a5corp.weather:id/intro_text" class="android.widget.TextView" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[24,346][956,411]" /><node index="1" text="" resource-id="com.a5corp.weather:id/materialTextField" class="android.widget.FrameLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[24,920][1176,1080]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[24,920][1176,1080]"><node index="0" text="" resource-id="com.a5corp.weather:id/mtf_card" class="android.widget.FrameLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[24,1072][1176,1080]"><node index="0" text="" resource-id="com.a5corp.weather:id/mtf_editTextLayout" class="android.widget.FrameLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[32,1073][1168,1079]" /></node><node index="1" text="Enter City" resource-id="com.a5corp.weather:id/mtf_label" class="android.widget.TextView" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[24,1010][1176,1059]" /></node></node><node index="2" text="OK" resource-id="com.a5corp.weather:id/go_button" class="android.widget.Button" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1000,1080][1176,1176]" /></node></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="" resource-id="com.a5corp.weather:id/toolbar" class="android.view.ViewGroup" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="Enter City" resource-id="" class="android.widget.TextView" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[32,85][203,139]" /></node></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,48]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="com.a5corp.weather" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>